@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../font/proximanova-regular-webfont.eot');
    src: url('../font/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-regular-webfont.woff') format('woff'),
         url('../font/proximanova-regular-webfont.ttf') format('truetype'),
         url('../font/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../font/proximanova-bold-webfont.eot');
    src: url('../font/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-bold-webfont.woff') format('woff'),
         url('../font/proximanova-bold-webfont.ttf') format('truetype'),
         url('../font/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_ltregular';
    src: url('../font/proximanova-light-webfont.eot');
    src: url('../font/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/proximanova-light-webfont.woff') format('woff'),
         url('../font/proximanova-light-webfont.ttf') format('truetype'),
         url('../font/proximanova-light-webfont.svg#proxima_nova_ltregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



/* Generic Selectors */

html {
	height: 100%;

}


body {
	margin: 0 0 0 0;
	-font-family: Arial, Tahoma, Lucida Grande, Verdana, sans-serif;
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;
	font-weight: normal;
	line-height: 19px;
	color: #333333;
	height:100%;
	
	margin: auto auto auto auto;
	background: url('../img/bg.jpg') repeat-x center top !important;
	background-color: #ffffff;
}

body a {

	text-decoration: none;
	color: blue;


}

body a:hover {

	text-decoration: underline;
	color: blue;


}

img {
	border: 0px;
	text-decotation: none;

}




h1 {

	font-size: 20px;
	color: #177bbf;
	font-family: 'proxima_nova_rgbold';
	margin-top: 0px;
	text-transform: uppercase;
	font-weight: normal;
	padding-left: 10px;
	background: url('../img/h1_bg.png') no-repeat left top;
	-text-shadow: 0px 2px 3px #ffffff;



}

.h1_style2 {
	background-image: none;
	padding-left: 0px;
	font-size: 18px;
}

.h1_style2 font {
	font-size: 35px;
}

h2 {

	color: #000;
	font-family: 'proxima_nova_rgbold';
	font-size: 17px;
	font-weight: normal;
	-background: url('../img/h2_bg.png') no-repeat left top;
	padding: 6px;
	padding-left: 0px;
}



/**************************class**************************/



.clearbullet {

	padding-left: 0px;
	background: url('');
	font-size: 18px;
}

.design {

	float: right;
	margin-right: 70px;
}



.copyright {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-right: 0px;
	float: right;
	margin-top: -18px;
	color: #ffffff;

}

.copyright a {

	color: #ffffff;

}

.pointer {
	cursor: pointer;
}

.thumb2 {

	margin-left: 5px;
	margin-bottom: 15px;

}

	position: absolute;
	font-family: Arial, Helvetica;
	font-weight:bold;
	font-size: 13px;
	color: black;
}
.t2 {
	font-family: Arial, Helvetica;
	font-weight:bold;
	font-size: 12px;
	color: #666666;
}
.textbox1{
	font-size: 12px;
	border: 1px solid #999;
	border-right: 0;
	border-bottom: 0;
	padding: 5px;
	width: 100%;
	background-color: #eee;
	font-family: 'proxima_nova_rgregular';
	font-size: 13px;


}
.textbox2{

	font-size: 12px;
	background-color: #ffffff;
	border: 1px solid #7f9db9;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	height: 16px;
	padding-top: 2px;
	background: url('../img/field_bg.jpg') no-repeat top left;

}

.formBtn {
	background-color: #2c3a8e;
	color: #fff;
	border: 0;
	padding: 10px;
	width: 200px;
    border-radius: 3px;
	cursor: pointer;
}

.f12red{
	color: red;
	font-size: 15px;
}
.checkform {
	visibility:hidden;
	height: 1px;
}

.more {
	color: #ffffff;
	font-size: 11px;
	background-color: #1c3899;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 4px;
	margin-left: 0px;
	text-decoration: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

.more:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #5386ec;
}

.box1 {
	padding: 5px;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 6px;
	background-color: #bbd2fe;
	border: 1px solid #bcbcbc;
	background: url('../img/box1_bg.jpg') repeat-x top left;


}

.rounded-corners {
     	-moz-border-radius: 5px;
    	-webkit-border-radius: 5px;
    	-khtml-border-radius: 5px;
    	border-radius: 5px;
	behavior: url(css/border-radius.htc);
}


.thumb, .thumblast {

	border: 1px solid #b9babb;
	margin-right: 15px;
	float: left;
	margin-bottom: 15px;
}



a .thumb:hover, a .thumblast:hover {

	border: 1px solid #f26522;
	float: left;
}

.column_3 {

	width: 207px;
	background: url('../img/column_3_bg.jpg') no-repeat top left;
	float: left;
	margin-right: 15px;
	padding: 15px;
	
}

.q {

	background: url('../img/lt_bg.png') no-repeat top left;
	padding: 12px;
	padding-left: 45px;
	width: 695px;
	color: #204a91;
	font-weight: bold;

	font-style: italic;
}

.a {

	background: url('../img/ct_bg.png') no-repeat top left;
	padding: 12px;
	padding-left: 45px;
	width: 695px;
}

.tagline {
	-background: url('../img/tagline.png') no-repeat 260px 25px;
	padding-top: 35px;
}

.ol1 {
	
	list-style:none;
	padding: 0px;
	margin: 0px;
	
}

.ol1 li {
	background: url('../img/tick.jpg') no-repeat left top;
	margin: 0px;
	padding-left: 18px;
	margin-bottom: 2px;
}

.btn_top {
	background: url('../img/top.png') no-repeat left top;
	display: block;
	width: 51px;
	height: 26px;
	border: 0px;
	position: fixed;
	margin-left: 910px;
	bottom: 0px;
	display: none;
	
}

.blue {
	color: #004aa1;
}

.thumb_right{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

/*************************  ID's *************************/

#maincontainer {
	min-height: 100%
}

#maindoc{
	
	width: 974px;
	height: auto;
	margin: auto;
	_background: url('../img/bg3.jpg') no-repeat top center;

	overflow:auto;
	padding-bottom: 40px;
	


}

#centerdoc {

	width: 974px;
	height: auto;
	margin: auto auto auto auto;
	display: table;
	font-family: 'proxima_nova_rgregular';
	

}

#side_p1 {

	width: 325px;
	height: 288px;
	position: absolute;
	z-index: 103;
	top: 49px;
	margin-left: 0px;
	z-index: 1001;
	
}



#top_right {
	
	margin: 0px;	
	position: absolute;
	z-index: 1;
	top: 0px;
	height: 282px;
	width: 730px;
	margin-left: 227px;
	display: table;
	background: url('../img/top_right_bg.png') no-repeat top right;
	padding: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	z-index: 104;
	

}

#top_right ul {
	text-align: right;
	float: right;
	margin-right: 20px;
	padding-top: 0;
	margin-top: 0;
	
}

#top_right ul li {
	display: inline;
	margin-top: 0px;
	border-bottom: 0;
	
	font-size: 13px;
	color: #144b8d;
	text-decoration: none;
	padding: 0 12px 0 12px;
	margin-left: 0px;
	border-right: 0px solid #ababab;
	height: 31px;
	padding-top: 13px;
	font-weight: normal !important;




}

#top_right ul li a {

	color: #1f54a2;
	font-family: 'proxima_nova_rgbold';
	text-transform: uppercase;
	font-size: 11px;
	
}

#top_right ul li a:hover {

	color: #144b8d;
}

#top_right ul #last {
	border-right: 0px;
	padding-right: 30px;

}


#top_navi {
	
	margin: 0px;
	padding-bottom: 0px;
	position: absolute;
	z-index: 1;
	top: 25px;
	padding: 0px;
	margin-left: 610px;

	display: table;


}

#top_navi ul li {
	display: inline;
	margin-top: 0px;
	border-bottom: 0;
	color: #000000;
	text-decoration: none;
	padding: 0 8px 0 8px;
	margin-left: 0px;
	border-right: 1px solid #ababab;


}

#top_navi ul li a {

	color: #000000;
}

#top_navi ul li a:hover {

	text-decoration: none;
	border-bottom: 1px solid #f26522;
}

#top_navi ul #last {
	border-right: 0px;
	padding-right: 30px;

}


#logo2 {


	float: left;
	background: url('../img/logo.png') no-repeat top left;
	width: 440px;
	height: 337px;
	margin-left: 0px;
	position: absolute;
	top: 0px;
	margin-top: 0px;
	display: table;
	z-index: 102;
	cursor: pointer;

}



#right_column {

	margin: auto;
	float: right;
	margin-right: 0px;
	padding: 25px;
	padding-top: 10px;
	width: 170px;
	height: 300px;	
	margin-top: 50px;
	position: relative;
	font-size: 12px;
	line-height: 15px;
	margin-bottom: 20px;
	background: url('../img/right_column_bg.png') no-repeat top center;
	color: #144794;
	font-size: 13px;
	line-height: 18px;


}

#right_column h1 {

	color: #2452a4;
	font-family: 'proxima_nova_rgbold';
	font-size: 14px;
	font-weight: normal;
	background: url('../img/h1_bg2.png') no-repeat left top;
	padding: 6px;
	padding-left: 10px;
}

.right_column_pic {
	margin-bottom: 10px;
}





#column2_1{

	width: 730px;
	height: auto;
	margin: 20px;
	margin-left: 0px;
	padding-top: 15px;
	padding-left: 0px;
	float: left;
	margin-bottom: 30px;
	margin-top: 40px;
	overflow: auto;
	z-index: 200;
	position: relative;
	_border: 1px solid #000000;


}

#column2_2 {
	float: left;
	width: 230px;
	height: 276px;
	margin: 20px;
	padding: 15px;
	padding-top: 25px;

	color: #000000;
	background: url('../img/tb_bg.jpg') no-repeat left 24px;
	margin-bottom: 50px;
	
}

#column2_2 a {
	color: #000000;

}

#column2_2 ul li {
	list-style-image: url('../img/bullet2.jpg');
	margin-left: -26px;

}
#bottom {
	width: 100%;
	background: url('../img/footer_bg.jpg') repeat-x left top;

	position: relative;
	margin-top: -90px;
	height: 90px;
	clear:both;

	
}

#footer {

	width: 970px;
	height: 40px;
	color: #000000;
	font-size: 10px;
	font-family: 'proxima_nova_rgregular';
	border-top: 0px solid #c2c2c2;
	display: table;
	margin: auto;
	

}

#footer a {

	text-decoration: none;
}

#footer_left {
	
	height: 0px;
	margin: 0px;
	padding: 0px;
	margin-top: 58px;
	margin-left: 0px;
	width: 970px;
	
}

#footer_left ul {

	margin: 0px;
	padding: 0px;
}

#footer_left ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 11px;
	border-right: 1px solid #ffffff;
	padding: 0px 9px 0px 5px;
}

#footer_left ul .last {

	border-right: 0px;

}

#footer_left ul li a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: none;
	font-family: 'proxima_nova_rgregular';
}

#footer_left ul li a:hover {
	color: #0089ff;

}


#jsddm {	
	_background-color: red;
	margin-right: -15px !important;
}

#jsddm li {	
	float: left;
	background: url('../img/divider.png') no-repeat left top;


}

#jsddm li a {
	display: block;
	padding: 0 0px 0 0px;
	text-decoration: none;
	border-right: 0px solid white;
	
	color: #676767;
	white-space: nowrap;

}

#jsddm li ul:hover {
	border: 0px;
	
}
		
#jsddm li ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	visibility: hidden;
	border-top: 0px solid white;


}
		
#jsddm li ul li {	
	float: none;
	display: inline;
	padding: 0px;
	margin: 0px;
	border: 0px;
	
}
			
#jsddm li ul li a {
	width: auto;
	_background: url('../img/menu_bg.png') top left;
	color: #ffffff;
	font-size: 11px;
	margin-top: -0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 7px;
	padding-bottom: 7px;
	border: 0px;


}
			
#jsddm li ul li a:link{

	border: 0px;

}

#jsddm li ul li a:hover {
	background: #000000;
	border: 0px;
	color: #ffffff;
}

.ul1 li ul li {
	list-style-type: lower-alpha;
	-display: none;
}